@charset "utf-8";

body {
  margin: 0;
  padding: 0;
  color: #333;
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-size: 16px;
  line-height: 30px;
  background-image: url(images/bg.jpg);
}

.red {
  color: #E70123;
}

.orange {
  color: #FE6C01;
}

.blue {
  color: #1205FA;
}

.font_small {
  font-size: 10px;
}

.font_apeal {
  font-size: 20px;
  color: rgba(255, 102, 0, 1);
}

.border {
  border: 1px solid #CCC;
}

/* ~~ エレメント / タグセレクター ~~ */
ul,
ol,
dl {
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  padding: 0px;
}

h1 {
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 0px;
}

h2 {
  margin-bottom: 0px;
}

h3 {
  margin-bottom: 15px;
}

h4 {
  margin-bottom: 5px;
  font-size: 18px;
  color: #F90;
}

p {
  margin-bottom: 15px;
}

a img {
  border: none;
}

a:link {
  text-decoration: underline;
}

a:visited {
  text-decoration: underline;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}


footer {
  width: 100%;
  text-align: center;
  clear: both;
  padding-bottom: 5px;
  background-color: #68ab79;
  color: #FFF;
  padding-top: 5px;
}

.footer_area {
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  text-align: center;
  width: 1100px;
}

.footer_area a:link {
  text-decoration: underline;
  /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
  color: #FFF;
}

.footer_area a:visited {
  text-decoration: underline;
  color: #FFC;
}

p {
  margin-top: 0px;
  margin-bottom: 15px;
}

#container {
  width: 100%;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 10px;
}

.content {
  text-align: left;
  width: 1100px;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 15px;
  padding-left: 0;
  overflow: hidden;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {
  float: right;
  margin-left: 8px;
}

.fltlft {
  float: left;
}

.clearfloat {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}

.align_center {
  text-align: center;
}

.inner_center {
  margin: 0 auto;
}

.ml5 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml25 {
  margin-left: 25px;
}

.ml30 {
  margin-left: 30px;
}

.m5 {
  margin-top: 5px;
}

.m10 {
  margin-top: 10px;
}

.m15 {
  margin-top: 15px;
}

.m20 {
  margin-top: 20px;
}

.m25 {
  margin-top: 25px;
}

.m30 {
  margin-top: 30px;
}

.m40 {
  margin-top: 40px;
}

.center {
  text-align: center;
}

header {
  width: 100%;
  text-align: center;
}

#header_area {
  width: 1100px;
  overflow: hidden;
  text-align: left;
  padding-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
}

#logo_area {
  width: 390px;
}

#logo_area img {
  max-width: 100%;
  height: auto;
}

#localnavigation {
  float: right;
  clear: both;
}

#localnavigation li {
  list-style: none;
  float: left;
  background-image: url(images/navi_1.jpg);
  background-repeat: no-repeat;
  background-position: left;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 15px;
}

.privacy {
  width: 80px;
}

#main_area {
  width: 100%;
  text-align: center;
  height: 289px;
  background-image: url(images/head_main_bg.jpg);
  background-repeat: repeat-x;
}

#submain_area {
  width: 100%;
  text-align: center;
  height: 190px;
  background-image: url(images/submain_bg.jpg);
  background-repeat: repeat-x;
}

#globalnavigation {
  width: 100%;
  text-align: center;
  background-color: #68AB79;
}

#globalnavigation ul {
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  overflow: hidden;
}

#globalnavigation li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  text-align: center;
}

.side_navigation li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.text_area {
  padding-right: 10px;
  padding-left: 10px;
}

.banner {
  margin-bottom: 15px;
}

.title_bg {
  width: 100%;
  background-image: url(images/title_bg.jpg);
  background-repeat: no-repeat;
  background-position: left;
  height: 54px;
}

.title_bg h3 {
  line-height: 50px;
  padding-left: 30px;
  font-size: 22px;
  font-weight: normal;
}

.logo {
  width: 500px;
}

.tell {
  width: 300px;
}

#main_topphoto {
  width: 100%;
  background-image: url(images/main_bg.jpg);
  background-repeat: repeat-x;
  background-position: bottom;
}

.maintitle_bg {
  font-size: 22px;
  color: #594324;
  font-weight: normal;
  background-image: url(images/title_icon.png);
  background-repeat: no-repeat;
  padding-left: 40px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #adcab5;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.photo_right {
  float: right;
  margin-left: 20px;
}

.photo_left {
  float: left;
  margin-right: 15px;
}


.content_color1 {
  background-color: #faf9ea;
}

.btn_link {
  font-size: 16px;
}

.btn_link a {
  background-color: #68ab79;
  color: #FFF;
  padding-top: 7px;
  padding-right: 15px;
  padding-bottom: 7px;
  padding-left: 15px;
  text-decoration: none;
}

.concept {
  float: left;
  width: 33%;
  text-align: center;
}

.concept2 {
  float: left;
  width: 34%;
  text-align: center;
}

.menubox {
  float: left;
  width: 50%;
  margin-bottom: 20px;
}

.menu_photo {
  float: left;
}

.menu_text {
  margin-left: 10px;
  float: left;
  width: 270px;
  padding-right: 10px;
}

.menu_text p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
}

.menu_text h4 {
  font-size: 18px;
  color: #3d9c51;
  font-weight: normal;
}

.menu_price {
  color: #f28900;
}

.osusume_box {
  width: 500px;
  border: 1px solid rgba(255, 153, 0, 1);
  padding: 15px;
  margin-top: 20px;
}

.osusume_box li {
  list-style: none;
  background-image: url(images/chack.png);
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 32px;
  margin-bottom: 10px;
}

.osusume_box h4 {
  font-size: 18px;
}

.keireki_box {
  width: 690px;
  border: 1px solid rgba(51, 153, 153, 1);
  padding: 15px;
  margin-top: 20px;
}

.keireki_box h4 {
  font-size: 18px;
  color: rgba(104, 171, 121, 1);
}

.line_separate {
  width: 100%;
  margin-top: 15px;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #E4E4E4;
  clear: both;
  padding-top: 15px;
}

.free_area {
  padding: 10px;
  background-color: rgba(251, 234, 243, 1);
  border: 1px solid rgba(242, 197, 220, 1);
  color: rgba(51, 51, 51, 1);
  width: 570px;
}

.adv_area {
  padding: 10px;
  background-color: rgba(235, 254, 252, 1);
  border: 1px solid rgba(195, 227, 240, 1);
  color: rgba(51, 51, 51, 1);
  width: 570px;
}

.other_area {
  padding: 10px;
  background-color: rgba(248, 246, 227, 1);
  border: 1px solid rgba(242, 242, 204, 1);
  color: rgba(51, 51, 51, 1);
  width: 570px;
}

.yoyaku_area {
  width: 100%;
  overflow: hidden;
}

.yoyaku_left {
  float: left;
}

.yoyaku_right {
  float: left;
  overflow: hidden;
  width: 770px;
  margin-left: 10px;
}

.price_table {
  width: 50%;
}

.gaiyou {
  background-color: #FBFCFF;
}

.gaiyou_left {
  padding: 5px;
  border: 1px solid #DFDFDF;
  box-sizing: border-box;
}

.gaiyou_right {
  padding: 5px;
  border: 1px solid #DFDFDF;
  box-sizing: border-box;
}
